Qt Reference Documentation

# MailServer Class Reference

(Q3Dns::MailServer)

The Q3Dns::MailServer class is described in Q3Dns::mailServers(). More...

     #include <Q3Dns>

- List of all members, including inherited members

## Public Functions

| MailServer ( const QString & n = QString(), Q_UINT16 p = 0 )

## Detailed Description

The Q3Dns::MailServer class is described in Q3Dns::mailServers().

## Member Function Documentation

### MailServer::MailServer ( const QString & n = QString(), Q_UINT16 p = 0 )

The constructor sets the public data members name and priority. n is the name and p is the priority.